<?php

namespace App\Models\Institution;

use Illuminate\Database\Eloquent\Model;

class InstitutionAlias extends Model {
    protected $fillable = [
        'institution_id',
        'alias',
    ];

    public function institution() {
        return $this->belongsTo(Institution::class);
    }
}
